HTTPS Everywhere testing channel - unstable!


https-everywhere-5.2.16.1-eff.xpi (XPCOM version. Use to test upgrade to WebExtensions from XPCOM, ensuring it only upgrades FF >= 52)
https-everywhere-2017.5.19-eff.xpi (WebExtensions Version. Use to test upgrade within to WebExtensions)
https-everywhere-2017.5.19.1-eff.xpi (WebExtensions version)
https-everywhere-2017.6.1.1337-eff.xpi (WebExtensions version)
https-everywhere-2017.6.9.1337-eff.xpi (WebExtensions version)
https-everywhere-2017.7.21.1338-eff.xpi (Latest test WebExtensions version)